<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Izjava o privatnosti za potro&scaron;ačke usluge
    kompanije Huawei</p>
    <p style="text-align:center;">Izjava o privatnosti za potro&scaron;ačke usluge kompanije Huawei
        ažurirana</p>
    <p style="text-align:center;">15. aprila 2018.</p>
    <p>Kompanija Huawei Device Co., Ltd. i njene filijale &scaron;irom sveta (zajedničkim
        imenom &bdquo;Huawei&ldquo;, &bdquo;mi&ldquo;, &bdquo;nas&ldquo; i &bdquo;na&scaron;&ldquo;)
        po&scaron;tuju va&scaron;u privatnost. Iz tog razloga, nastala je izjava o privatnosti (u
        daljem tekstu &bdquo;ova Izjava&ldquo;) koja pokriva način na koji prikupljamo, koristimo,
        otkrivamo, &scaron;titimo, čuvamo i prenosimo va&scaron;e lične podatke. Pročitajte i poku&scaron;ajte
        da razumete na&scaron;u izjavu o privatnosti, i <a
                href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">obavestite
            nas</a> ako imate neka pitanja.</p>
    <p><br/></p>
    <p>Lični podaci se odnose na sve elektronske i druge informacije koje se mogu pojedinačno ili
        zajedno sa drugim informacijama koristiti za identifikovanje ili za omogućavanje
        identifikovanja fizičkog lica. Ova Izjava obja&scaron;njava kako Huawei obrađuje lične
        podatke, s tim &scaron;to ona ne pokriva sve scenarije obrade, kao &scaron;to ćete biti
        informisani u određenoj aktivnosti obrade. Stoga se preporučuje da pre kori&scaron;ćenja
        određenog proizvoda ili usluge pročitate napomenu o privatnosti ili dodatnu izjavu koju je
        objavila kompanija Huawei za taj određeni proizvod ili uslugu kako biste razumeli način na
        koji obrađujemo lične podatke.</p>
    <p>Ova Izjava se primenjuje samo na Huawei proizvode za ličnu i kućnu upotrebu, uključujući
        predstavljene telefone, pametne telefone, laptopove, tablet računare, nosive uređaje,
        uređaje za mobilnu vezu &scaron;irokog propusnog opsega, pametne kućne aparate, dodatnu
        opremu, računarske aplikacije, usluge za mobilne uređaje, softver, komplete alatki, veb
        sajtove i usluge koje prikazuju ili navode ovu Izjavu.</p>
    <p>Ova Izjava opisuje sledeće:</p>
    <p>1. Način na koji Huawei prikuplja i koristi lične podatke</p>
    <p>2. Način na koji Huawei koristi kolačiće i sličnu tehnologiju</p>
    <p>3. Način na koji Huawei deli lične podatke</p>
    <p>4. Način na koji Huawei &scaron;titi lične podatke</p>
    <p>5. Način na koji možete da upravljate ličnim podacima</p>
    <p>6. Način na koji Huawei &scaron;titi lične podatke dece</p>
    <p>7. Veze do veb sajtova, proizvoda i usluga trećih strana</p>
    <p>8. Međunarodni prenosi ličnih podataka</p>
    <p>9. Međunarodni korisnici</p>
    <p>10. Ažuriranja ove Izjave</p>
    <p>11. Način na koji možete da nam se obratite</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Način na koji Huawei prikuplja i koristi lične podatke</p>
    <p>A. Lični podaci koje prikuplja Huawei</p>
    <p>Pre nego &scaron;to počnete da koristite Huawei proizvode i usluge, možda je potrebno da
        navedete lične podatke. Niste obavezni da pružite svoje lične podatke kompaniji Huawei, ali
        ponekad ne možemo da vam obezbedimo neke proizvode ili usluge ako ne navedete određene lične
        podatke.</p>
    <p><br/></p>
    <p>Huawei prikuplja i koristi lične podatke u svrhe navedene u ovoj Izjavi. Evo primera kako
        možemo da prikupljamo lične podatke: </p>
    <p>1. Lični podaci koje pružate kompaniji Huawei</p>
    <p>Da biste uživali u određenim funkcijama ili uslugama, morate da registrujete Huawei ID. Kada
        registrujete Huawei ID ili se prijavite koristeći Huawei ID radi kupovine na mreži,
        preuzimanja softvera ili kupovine usluga, zatražićemo od vas da navedete relevantne lične
        podatke kao &scaron;to su ime, adresa e-po&scaron;te, broj mobilnog telefona, informacije o
        porudžbini, adresa isporuke i način plaćanja.</p>
    <p>Huawei vam može obezbediti usluge skladi&scaron;ta u oblaku gde možete da sinhronizujete
        svoje datoteke, slike i podatke, kao i da napravite njihove rezervne kopije.</p>
    <p>Neki Huawei proizvodi vam omogućavaju da komunicirate i delite informacije sa drugim
        korisnicima. Ako želite da delite sadržaj sa članovima porodice i prijateljima pomoću Huawei
        proizvoda, možda je potrebno da kreirate Huawei ID koji uključuje određene informacije,
        poput nadimka i avatara, koje će postati javne. Huawei će možda prikupljati informacije
        vezane za te osobe, recimo, njihova imena, adrese e-po&scaron;te i brojeve telefona.
        Kompanija Huawei preduzima odgovarajuće i neophodne mere kojima osigurava bezbednost
        navedenih informacija. Pre nego &scaron;to pružite nečije informacije kompaniji Huawei,
        morate za to dobiti saglasnost od osoba kojima pripadaju te informacije.</p>
    <p>U skladu sa nekim zakonskim propisima vezanim za potvrdu identiteta naloga na osnovu pravog
        imena, za sprečavanje zavisnosti od elektronskih igara, ili za plaćanje preko interneta,
        Huawei može zatražiti od vas da pružite neki dokaz identiteta koji je izdala nadležna
        institucija ili relevantne informacije o kartici na osnovu kojih vas može
        identifikovati.</p>
    <p>2. Informacije koje Huawei prikuplja dok koristite usluge</p>
    <p>Huawei prikuplja podatke o va&scaron;em uređaju i načinu na koji vi i va&scaron; uređaj
        razmenjujete informacije sa Huawei proizvodima i uslugama. Ovaj tip informacija uključuje
        sledeće:</p>
    <p>(1) informacije o uređaju i aplikaciji, kao &scaron;to su naziv uređaja, identifikacioni k&ocirc;d
        uređaja (IMEI, ESN, MEID i SN), vreme aktiviranja uređaja, model hardvera, verzija OS,
        verzija aplikacije, identifikacioni k&ocirc;d softvera i pode&scaron;avanja uređaja i
        aplikacije (kao &scaron;to su region, jezik, vremenska zona i veličina fonta);</p>
    <p>(2) informacije o mobilnoj mreži, kao &scaron;to su ID dobavljača javne mobilne telefonske
        mreže (PLMN) i IP (internet protokol) adresa;</p>
    <p>(3) informacije evidencije. Kada koristite Huawei usluge ili prikažete sadržaj koji je
        obezbedila kompanija Huawei, Huawei automatski prikuplja i evidentira neke informacije,
        kao &scaron;to su vreme pristupa, broj pristupa, IP adresa i informacije o incidentima
        (recimo, gre&scaron;ke, otkazivanja, ponovna pokretanja i nadogradnje);</p>
    <p>(4) informacije o lokaciji. Huawei prikuplja, koristi i obrađuje približne ili precizne
        informacije o lokaciji va&scaron;eg uređaja kada pristupite nekim uslugama zasnovanim na
        lokaciji (na primer, kada pretražujete, koristite softver za navigaciju ili pogledate
        vremensku prognozu za određenu lokaciju). Informacije o lokaciji se mogu dobiti pomoću GPS
        sistema, Wi-Fi mreže i ID-a mreže dobavljača usluge. Zatražićemo od vas da odaberete
        aplikacije za koje želite da omogućite lokacijske usluge. U meniju pode&scaron;avanja
        uređaja možete da onemogućite dozvole za lokaciju koje imaju određene usluge kako biste
        odbacili mogućnost deljenja svojih informacija o lokaciji;</p>
    <p>(5) informacije koje čuvate na Huawei serverima. Na primer, informacije koje otpremate u
        oblak sačuvaće se na Huawei serverima radi brzog pristupa i deljenja između uređaja. Nećemo
        prikazivati informacije koje čuvate na Huawei serverima.</p>
    <p>3. Informacije iz izvora trećih strana</p>
    <p>Ako je zakonom dozvoljeno, Huawei prikuplja informacije o vama iz javnih i komercijalnih
        izvora. Takođe, Huawei može da pribavi određene informacije sa dru&scaron;tvenih mreža
        trećih strana, recimo, vreme kada se prijavite na Huawei veb sajtu preko naloga dru&scaron;tvene
        mreže.</p>
    <p>4. Prikupljanje i kori&scaron;ćenje podataka koji ne otkrivaju identitet</p>
    <p>Podaci koji ne otkrivaju identitet su oni podaci na osnovu kojih se ne može utvrditi nečiji
        identitet. Primeri takvih podataka su, između ostalog, statističke informacije o posetama
        veb sajtovima, preuzimanja aplikacija i obim prodaje proizvoda. Kompanija Huawei prikuplja
        statističke informacije jer na osnovu njih može steći uvid u to kako klijenti koriste na&scaron;e
        proizvode i usluge. To nam pomaže da bolje prilagodimo na&scaron;e usluge va&scaron;im
        potrebama. </p>
    <p>Lične podatke i podatke koji ne otkrivaju identitet čuvamo odvojeno i koristimo ih nezavisno
        jedne od drugih. Može doći do okolnosti kada će, po svom nahođenju, Huawei u neke druge
        svrhe prikupljati, koristiti, otkrivati i prenositi podatke koji ne otkrivaju identitet.</p>
    <p><br/></p>
    <p>B. Način na koji Huawei koristi lične podatke</p>
    <p>Huawei može da koristi lične podatke u sledeće svrhe:</p>
    <p>(1) da registruje i aktivira Huawei proizvode za ličnu i kućnu upotrebu koje ste kupili;</p>
    <p>(2) da registruje Huawei ID, &scaron;to vam omogućava da uživate u većem izboru funkcija i
        usluga za mobilne uređaje;</p>
    <p>(3) da isporuči, aktivira ili verifikuje proizvode i usluge koje ste zatražili, ili da izvr&scaron;i
        promene i pruži tehničku podr&scaron;ku i postprodajne usluge za tekuće proizvode i usluge
        na osnovu va&scaron;ih zahteva;</p>
    <p>(4) da po&scaron;alje OS ili ažurira aplikacije, kao i obave&scaron;tenja o instaliranju;</p>
    <p>(5) da obezbedi personalizovan korisnički doživljaj i sadržaj;</p>
    <p>(6) da vam po&scaron;alje informacije o proizvodima i uslugama koji bi mogli da vas zanimaju,
        da vas pozove da učestvujete u Huawei promotivnim aktivnostima i istraživanjima trži&scaron;ta,
        ili da vam po&scaron;alje marketin&scaron;ke informacije. Ako ne želite da primate takve
        informacije, uvek možete da odbijete saglasnost za prijem;</p>
    <p>(7) da sprovede interni nadzor, analizu podataka i istraživanje; da analizira efikasnost
        poslovanja i izmeri udeo na trži&scaron;tu; kao i da pobolj&scaron;ava Huawei proizvode i
        usluge;</p>
    <p>(8) da sinhronizuje, deli i skladi&scaron;ti podatke koje ste otpremili ili preuzeli, kao i
        podatke neophodne za operacije otpremanja i preuzimanja;</p>
    <p>(9) da pobolj&scaron;ava programe za sprečavanje gubitaka i prevara;</p>
    <p>(10) da obrađuje podatke u skladu sa zakonom i propisima, na primer, poreskim, zahtevima
        nadležnih institucija;</p>
    <p>(11) u druge svrhe u okviru određenih usluga ili uz va&scaron;u saglasnost.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Način na koji Huawei koristi kolačiće i sličnu tehnologiju</p>
    <p>A. Kolačići</p>
    <p>Kolačić je tekstualna datoteka koju veb server čuva na računaru ili mobilnom uređaju, pri
        čemu samo taj server koji ga je kreirao može da preuzme i pročita sadržaj kolačića. Svaki
        kolačić je jedinstven za pregledač ili aplikaciju za mobilne uređaje koju koristite. Tekst
        kolačića se često sastoji od identifikatora, imena lokacija i nekih brojeva i znakova.</p>
    <p>Ponekad Huawei čuva kolačiće na računarima ili mobilnim uređajima radi pobolj&scaron;anja
        korisničkog doživljaja, &scaron;to podrazumeva sledeće scenarije:</p>
    <p>(1) Tehnički kolačići: prijava i verifikacija. Kada se prijavite na veb sajt koristeći Huawei
        ID, va&scaron;a poseta će funkcionisati najbolje moguće zahvaljujući kolačiću &bdquo;zasnovanom
        na sesiji&ldquo;.</p>
    <p>(2) Kolačići za personalizaciju: skladi&scaron;tenje željenih opcija i pode&scaron;avanja.
        Veb sajt može da koristi kolačiće za čuvanje pode&scaron;avanja, na primer, pode&scaron;avanja
        jezika i veličine fonta na računaru ili mobilnom uređaju, artikla u korpi za kupovinu i
        drugih željenih opcija pregledača.</p>
    <p>(3) Kolačići za ogla&scaron;avanje. Huawei koristi kolačiće za prikupljanje informacija o va&scaron;im
        aktivnostima na mreži i interesovanjima, na osnovu čega vam pruža oglase koji bi najvi&scaron;e
        mogli da vas zanimaju.</p>
    <p>(4) Statistički kolačići. Koristeći kolačiće, Huawei može da prikuplja informacije o tome
        kako koristite veb sajtove i druge aplikacije, tokom jedne posete (koristeći kolačiće
        sesije) ili ponovljenih poseta (koristeći trajne kolačiće).</p>
    <p>(5) Kolačići dru&scaron;tvenih medija. Kolačići dru&scaron;tvenih medija su povezani sa
        uslugama trećih strana, poput dugmadi za lajkovanje (označavanje da vam se ne&scaron;to
        dopada) i za deljenje. Treća strana obezbeđuje ove usluge kada prepozna da ste posetili na&scaron;e
        veb sajtove.</p>
    <p>Ako želite, možete da upravljate kolačićima ili da ih izbri&scaron;ete. Detalje potražite na
        sajtu <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. Možete da
        obri&scaron;ete sve kolačiće sačuvane na va&scaron;em računaru, a i najnovije verzije veb
        pregledača nude opciju blokiranja kolačića. Međutim, blokiranje kolačića zahteva da
        promenite korisnička pode&scaron;avanja svaki put kada posetite na&scaron; veb sajt. Vi&scaron;e
        informacija o tome kako da upravljate pode&scaron;avanjima kolačića za pregledač možete da
        pronađete ovde: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Ako obri&scaron;ete kolačiće, moraćete da promenite pode&scaron;avanja prilikom sledeće
        posete Huawei veb sajtovima. Imajte u vidu da neke Huawei usluge zahtevaju kori&scaron;ćenje
        kolačića. Onemogućavanje kolačića može uticati na kori&scaron;ćenje nekih ili svih funkcija
        ovih usluga.</p>
    <p>B. Veb monitori i pikselne oznake</p>
    <p>Osim kolačića, Huawei i neke treće strane mogu takođe da koriste veb monitore i pikselne
        oznake na veb sajtovima. Veb monitor je uglavnom elektronska grafička slika ugrađena u veb
        sajt ili e-poruku i služi za identifikovanje kolačića va&scaron;eg uređaja dok pregledate
        veb sajt ili e-poruku. Zahvaljujući pikselnim oznaka, Huawei može da &scaron;alje e-po&scaron;tu
        tako da vam bude čitljiva, kao i da otkrije da li je e-poruka otvorena.</p>
    <p>Huawei i neke treće strane koriste ove tehnologije u različite svrhe, između ostalog, za
        analizu kori&scaron;ćenja usluga (zajedno sa kolačićima) i za pružanje sadržaja i oglasa
        koji su prilagođeni va&scaron;im interesovanjima. Na primer, kada primite e-poruku od
        kompanije Huawei, ona može da sadrži URL praćenje klikova na veze do Huawei veb stranice.
        Ako kliknete na vezu, Huawei prati va&scaron;u posetu, &scaron;to nam pomaže da saznamo
        kojim proizvodima i uslugama dajete prednost, kao i da pobolj&scaron;amo korisničku uslugu.
        Ako ne želite da budete praćeni na ovaj način, uvek možete da se odjavite sa liste slanja
        kompanije Huawei.</p>
    <p>C. Drugi načini lokalnog skladi&scaron;tenja</p>
    <p>U određenim proizvodima i uslugama, Huawei i neke treće strane mogu da koriste druge
        tehnologije za lokalno skladi&scaron;tenje, kao &scaron;to su lokalni deljeni objekti
        (poznati kao &bdquo;Flash kolačići&ldquo;) i HTML5 lokalno skladi&scaron;te. Poput kolačića,
        ove tehnologije čuvaju informacije na uređaju i mogu da zabeleže neke informacije o va&scaron;im
        aktivnostima i željenim opcijama. Ipak, ove tehnologije ne koriste uvek iste medije kao
        kolačići. Zbog toga možda ne možete da ih kontroli&scaron;ete pomoću standardnih alatki i
        pode&scaron;avanja pregledača. Za detalje o tome kako da onemogućite ili izbri&scaron;ete
        informacije koje sadrže Flash kolačići kliknite <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">ovde</a>. </p>
    <p>D. Funkcija Do Not Track</p>
    <p>Mnogi veb pregledači imaju funkciju Do Not Track (Bez praćenja) koja veb sajtovima &scaron;alje
        zahteve o tome da korisnik ne želi da njegove aktivnosti budu praćene. Najveće organizacije
        za standardizaciju interneta jo&scaron; uvek nisu utvrdile smernice kojima bi se odredilo
        kako veb sajtovi treba da se ophode prema ovim zahtevima. Ako ste omogućili funkciju Do Not
        Track u pregledaču, svi Huawei veb sajtovi će po&scaron;tovati va&scaron; izbor.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Način na koji Huawei deli lične podatke</p>
    <p>Ne delimo lične podatke sa drugim kompanijama, organizacijama i pojedincima, osim u sledećim
        okolnostima:</p>
    <p>(1) Deljenje uz saglasnost: Nakon &scaron;to dobijemo va&scaron;u saglasnost, Huawei deli
        informacije koje ste odobrili sa određenim trećim strana ili kategorijama trećih strana.</p>
    <p>(2) Deljenje u skladu sa zakonima i propisima: Huawei može da deli va&scaron;e informacije
        ako je to predviđeno zakonima i propisima, ako je to neophodno za re&scaron;avanje pravnih
        sporova ili ako to zahtevaju administrativni ili sudski organi prema zakonu.</p>
    <p>(3) Deljenje sa Huawei filijalama: Va&scaron;e informacije se mogu deliti sa Huawei
        filijalama samo u konkretne i pravne svrhe, pri čemu se dele samo informacije koje su
        potrebne za pružanje usluga. Na primer, verifikujemo globalnu jedinstvenost naloga pre
        nego &scaron;to dozvolimo njihovo registrovanje.</p>
    <p>(4) Deljenje sa poslovnim partnerima: Neke proizvode i/ili usluge dobijate direktno od na&scaron;ih
        partnera. Takođe, Huawei može da deli va&scaron;e informacije sa njima. Zahvaljujući va&scaron;im
        informacija, na&scaron;i partneri mogu da vam pruže proizvode i/ili usluge koje ste
        zahtevali (na primer, proizvode koje prodavac treće strane nudi preko Huawei platforme za
        e-trgovinu, video sadržaj koje obezbeđuju kompanije preko Huawei aplikacija), da predvide va&scaron;a
        interesovanja i pruže vam odgovarajuće oglase, promotivne i druge materijale.</p>
    <p>(5) Deljenje sa dobavljačima usluga: Huawei može i da otkrije va&scaron;e informacije
        kompanijama koje pružaju usluge za nas ili u na&scaron;e ime. Među takvim dobavljačima
        usluga su i kompanije koje pružaju uslugu korisničke službe, slanje e-po&scaron;te ili
        tehničke podr&scaron;ke u ime kompanije Huawei. Dobavljači usluga mogu da koriste va&scaron;e
        informacije samo da bi vam obezbedili usluge u ime kompanije Huawei.</p>
    <p>(6) Huawei deli va&scaron;e informacije kada postoji razuman razlog za to. Na primer, da bi
        se ispunili zahtevi primenjivog zakona, propisa, pravnog procesa ili prinudne mere nadležnog
        organa.</p>
    <p>U scenarijima 3&ndash;6, Huawei osigurava pravosnažnost ovog deljenja i potpisuje obavezujući
        ugovor o poverljivosti i/ili klauzule o obradi podataka sa kompanijama, organizacijama i
        pojedincima sa kojima deli lične podatke, pri čemu zahteva od njih da postupaju u skladu sa
        ovom Izjavom i da primenjuju odgovarajuće mere o za&scaron;titi poverljivosti i bezbednosti
        tokom obrade ličnih podataka.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Način na koji Huawei &scaron;titi lične podatke</p>
    <p>Kompanija Huawei pridaje veliki značaj bezbednosti ličnih podataka, zbog čega je usvojila
        standardne industrijske prakse kojima obezbeđuje za&scaron;titu ličnih podataka i sprečava
        neovla&scaron;ćeni pristup ovim podacima, otkrivanje, kori&scaron;ćenje, izmenu, o&scaron;tećenje
        ili gubitak ovih podataka. Da bi to postigla, kompanija Huawei primenjuje sledeće mere:</p>
    <p>(1) Preduzimamo razumne i izvodljive mere kojima osiguravamo prikupljanje minimalne količine
        ličnih podataka i relevantnih podataka neophodnih za svrhe u koje se obrađuju. Zadržavamo va&scaron;e
        lične podatke samo onoliko dugo koliko je potrebno za ispunjavanje svrha navedenih u ovoj
        Izjavi i napomeni o za&scaron;titi privatnosti za određeni proizvod ili uslugu, osim ako je
        zakonom propisano ili dozvoljeno produžavanje perioda zadržavanja.</p>
    <p>(2) Koristimo razne tehnologije, kao &scaron;to je kriptografska, da bismo osigurali
        poverljivost podata tokom njihovog prenosa. Primenjujemo pouzdane mehanizme za&scaron;tite
        kojima &scaron;titimo podatke i servere za skladi&scaron;tenje podataka od napada.</p>
    <p>(3) Koristimo mehanizme za kontrolu pristupa kako bismo bili sigurni da samo ovla&scaron;ćena
        lica mogu da pristupe va&scaron;im ličnim podacima. Osim toga, kontroli&scaron;emo brojno
        ovla&scaron;ćeno osoblje za koje primenjujemo hijerarhijsko upravljanje dozvolama na osnovu
        zahteva usluge i nivoa ovla&scaron;ćenja osoblja.</p>
    <p>(4) Pažljivo biramo poslovne partnere i dobavljače usluga, i uključujemo zahteve za za&scaron;titu
        ličnih podataka u komercijalne ugovore, aktivnosti kontrole i procene. </p>
    <p>(5) Sprovodimo obuke, testiranja i javnog izlaganja vezano za za&scaron;titu bezbednosti i
        privatnosti kako bismo kod zaposlenih podigli svest o značaju za&scaron;tite ličnih
        podataka.</p>
    <p>Huawei nastoji da za&scaron;titi va&scaron;e lične podatke. Međutim, nijedna bezbednosna mera
        nije savr&scaron;ena i ne postoji proizvod, usluga, veb sajt, prenos podataka, računarski
        sistem ili mrežna veza koji su u potpunosti bezbedni.</p>
    <p><br/></p>
    <p>Da bi se suočila sa mogućim rizicima, poput curenja, o&scaron;tećenja i gubitka ličnih
        podataka, kompanija Huawei je razvila nekoliko mehanizama i kontrolnih mera, jasno je
        definisala standarde za ocenjivanje bezbednosnih incidenata i ranjivosti, kao i
        odgovarajućih procedura, i odredila je namensku stranicu za <a
                href="http://www.huawei.com/en/psirt" target="_blank">savete i upozorenja o
            bezbednosti</a>. Kompanija Huawei je odredila specijalni tim za reagovanje u hitnim
        slučajevima koji će sprovoditi planirane bezbednosne mere, raditi na smanjenju gubitaka,
        analizi, lociranju i remedijaciji, kao i na izvr&scaron;avanju operacija praćenja zajedno sa
        relevantnim odeljenjima na osnovu propisa i zahteva za re&scaron;avanje bezbednosnih
        incidenata. </p>
    <p>Ako dođe do incidenta vezano za lične podatke, Huawei vas obave&scaron;tava o tome, u skladu
        sa relevantnim zakonskim i propisanim zahtevima, pri čemu će vam pružiti osnovne informacije
        o bezbednosnom incidentu i mogućim posledicama, merama koje je kompanija Huawei preduzela
        ili koje će preduzeti, predlozima o aktivnim merama za&scaron;tite i ublažavanju rizika, kao
        i pomoćnim merama. Obave&scaron;tenje može biti u vidu e-poruke, tekstualne poruke,
        prosleđenog obave&scaron;tenja i slično. Ako ne možemo da obavestimo svakog subjekta
        podataka pojedinačno, preduzećemo odgovarajuće i efikasne mere za objavljivanje upozorenja o
        bezbednosti. Osim toga, takođe ćemo prijaviti status bezbednosnog incidenta vezanog za lične
        podatke koji poku&scaron;avamo da re&scaron;imo, kao &scaron;to to propisuju nadzorni
        organi.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Način na koji možete da upravljate ličnim podacima</p>
    <p>A. Pristup, ispravljanje, brisanje, prenosivost podataka, ograničenje obrade, odbijanje
        saglasnosti za obradu podataka.</p>
    <p>U pojedinim zemljama i regionima u kojima Huawei plasira svoje proizvode i usluge, ili iz
        kojih obrađuje lične podatke, zakonom je predviđeno da subjekti podataka imaju pravo da
        zahtevaju (u daljem tekstu &bdquo;zahtevi&ldquo;) pristup ličnim podacima, njihovo
        ispravljanje, brisanje, preno&scaron;enje, ograničavanje i sprečavanje njihovog prenosa, u
        toku obrade relevantnih ličnih podataka koje Huawei zadržava. Osim toga, imate pravo na
        prenos podataka.</p>
    <p>1. Sredstva i kanali za slanje zahteva</p>
    <p>Subjekti podataka moraju slati zahteve u skladu sa predviđenim Huawei kanalima za za&scaron;titu
        privatnosti. Zahtevi su važeći čak i ako podnosilac zahteva nije naveo zakon na kojem se
        zasniva ovaj zahtev. </p>
    <p>Zahtevi subjekta podataka se mogu uputiti preko <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">zvaničnog veb
        sajta Huawei Consumer BG</a>, HiCare aplikacije ili Huawei ID aplikacije. Ako subjekt
        podataka uputi zahtev preko korisničke službe, e-po&scaron;te, korisničke podr&scaron;ke na
        mreži, servisnog centra ili nekog drugog kanala, zatražićemo od subjekta podataka da
        zvanično uputi zahtev putem jednog od navedenih kanala koji će olak&scaron;ati komunikaciju
        i slanje povratnih informacija vezano za re&scaron;avanje zahteva. Specijalni kanali za
        slanje zahteva namenjeni subjektima podataka pružaju za&scaron;titu pravnih interesa ovih
        subjekata, obezbeđuju normalan rad kompanije Huawei i sprečavaju zloupotrebu prava na slanje
        zahteva.</p>
    <p>2. Valjanost zahteva</p>
    <p>Prilikom upućivanja zahteva, subjekti podataka uglavnom moraju da se saglase sa određenim
        zahtevima. Ova Izjava zahteva od subjekata podataka sledeće:</p>
    <p>(1) Prosledite zahteve preko namenskih Huawei kanala za upućivanje zahteva (naime, zvaničnog
        veb sajta kompanije Huawei Consumer BG, HiCare i Huawei ID aplikacije).</p>
    <p>(2) Navedite dovoljno informacija kako bi kompanija Huawei mogla da verifikuje va&scaron;
        identitet (kako bi se uverila da su oni koji su uputili zahtev subjekti podataka ili lica sa
        ovla&scaron;ćenjem subjekta podataka).</p>
    <p>(3) Vodite računa da zahtevi budu konkretni i izvodljivi.</p>
    <p>U pojedinim slučajevima, ako je to predviđeno zakonima i propisima, Huawei nije u obavezi da
        se u potpunosti ili delimično saglasi sa zahtevima.</p>
    <p><br/></p>
    <p>B. Povlačenje date saglasnosti </p>
    <p>Možete da promenite odobreni opseg prikupljanja ličnih podataka ili povučete svoju
        saglasnost, a da to ne utiče na pravosnažnost aktivnosti obrade na osnovu saglasnosti ili
        pre povlačenja saglasnosti.</p>
    <p>Kao rezultat ostvarivanja prava može doći do brisanja informacija, onemogućavanja relevantnih
        funkcija ili pode&scaron;avanja opcija za za&scaron;titu privatnosti na Huawei proizvodu.
        Huawei će objaviti metode povlačenja date saglasnosti za određene proizvode i usluge u
        okviru napomene o za&scaron;titi privatnosti ili dodatne izjave za te proizvode i usluge,
        ili na osnovu zahteva upućenog na način naveden u odeljku A.</p>
    <p><br/></p>
    <p>C. Opozivanje registracije Huawei ID-a</p>
    <p>Možete da opozovete registraciju svog naloga u proizvodima vezanim za Huawei ID. Kada
        opozovete registraciju naloga, prestaćemo da vam pružamo proizvode i usluge, i izbrisaćemo
        va&scaron;e lične podatke, osim ako nije drugačije predviđeno zakonom. Nakon &scaron;to se
        opozove njegova registracija, nalog se ne može obnoviti. Ako želite ponovo da koristite
        relevantne Huawei proizvode ili usluge, potrebno je da registrujete novi Huawei ID. Kada se
        prijavite na relevantne uređaje, aplikacije ili zvanični veb sajt koristeći Huawei ID,
        možete da podnesete zahtev za opoziv registracije i dovr&scaron;ite proces u meniju pode&scaron;avanja.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Način na koji Huawei &scaron;titi lične podatke dece</p>
    <p>Huawei proizvodi za ličnu i kućnu upotrebu namenjeni su odraslima. Ipak, kada je reč o
        korisnicima Huawei proizvoda i usluga koji su deca, u potpunosti smo svesni koliko je bitno
        preduzeti dodatne preventivne mere za za&scaron;titu privatnosti i bezbednosti. Huawei
        prepoznaje da li su subjekti podataka deca na osnovu broja godina za sticanje punoletstva
        prema zakonu lokalnih zemalja i regiona.</p>
    <p>Kada se lični podaci dece prikupljaju na osnovu saglasnosti nosioca roditeljske odgovornosti,
        koristićemo ili otkriti samo one informacije dozvoljene zakonom ili za koje je nosilac
        roditeljske odgovornosti izričito dao svoju saglasnost, odnosno samo informacije neophodne
        za za&scaron;titu dece. Nosioci roditeljske odgovornosti koji moraju da pristupe, izmene ili
        izbri&scaron;u lične podatke svoje dece i lica o kojima se staraju mogu nam se obratiti
        preko kanala navedenih u odeljku &bdquo;IV. Način na koji Huawei &scaron;titi lične
        podatke.&ldquo;</p>
    <p>Ako Huawei slučajno prikupi lične podatke deteta, a da za to nema saglasnost od priznatog
        nosioca roditeljske odgovornosti, kompanija Huawei će izbrisati te informacije čim to
        uvidi.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Veze do veb sajtova, proizvoda i usluga trećih strana</p>
    <p>Huawei veb sajt, aplikacije, proizvodi i usluge možda sadrže veze do veb sajtova, proizvoda i
        usluga trećih strana. Takođe, Huawei proizvodi i usluge možda koriste ili pružaju proizvode
        ili usluge trećih strana, na primer, aplikacije trećih strana objavljene u Huawei prodavnici
        aplikacija HiApp.</p>
    <p>Sve veze do veb sajtova, proizvoda i usluga trećih strana obezbeđene su samo kao korisnička
        pogodnost. Morate sami da odredite kako ćete koristiti te veze. Pre nego &scaron;to po&scaron;aljete
        svoje lične podatke trećim stranama, pročitajte i postupajte u skladu sa smernicama
        privatnosti koje primenjuju te treće strane. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Međunarodni prenosi ličnih podataka</p>
    <p>Na&scaron;i proizvodi i usluge se isporučuju preko resursa i servera sme&scaron;tenih na
        različitim mestima, zbog čega ćemo možda prenositi va&scaron;e lične podatke iz jedne zemlje
        u drugu kako bismo mogli da vam ponudimo na&scaron;e proizvode i usluge. Ovla&scaron;ćeno
        Huawei osoblje i treće strane koje postupaju u na&scaron;e ime mogu da pristupe ličnim
        podacima prikupljenim od vas, da ih koriste i obrade u zemlji/regionu gde niste uneli lične
        podatke, a gde se možda primenjuju ne tako strogi zakoni o za&scaron;titi podataka. Kada
        prenesemo lične podatke u druge zemlje/regione, za&scaron;titićemo lične podatke
        kao &scaron;to je opisano u ovoj Izjavi ili kao &scaron;to smo vas obavestili prilikom
        prikupljanja podataka (na primer, preko napomene o za&scaron;titi privatnosti ili dodatne
        izjave za određeni proizvod ili uslugu).</p>
    <p>Huawei primenjuje globalne prakse za&scaron;tite privatnosti prilikom obrade ličnih podataka
        koji su za&scaron;tićeni prema različitim zakonima o za&scaron;titi podataka. Huawei prenosi
        lične podatke između zemalja u kojima postupamo u skladu sa standardima i uslovima koje
        propisuju primenjivi zakoni o za&scaron;titi podataka, uključujući standarde i uslove vezane
        za bezbednost i obradu. </p>
    <p>U pogledu ličnih podataka koji potiču iz EU i &Scaron;vajcarske, po&scaron;tujemo primenjive
        zakonske propise i primenjujemo odgovarajuće za&scaron;titne mere za prenos ličnih podataka
        u zemlje izvan Evropskog ekonomskog propisa (EEA), odnosno u zemlje osim &Scaron;vajcarske.
        Primenjuje različite pravne mehanizme, kao &scaron;to su standardne ugovorne odbredbe za
        prenos ličnih podataka izvan granica zemlje, ili za sprovođenje bezbednosnih mera poput
        anonimizacije podataka pre prenosa podataka izvan granica zemlje.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Međunarodni korisnici</p>
    <p>Kompanija Aspiegel Limited je kontroler podataka ako koristite Huawei korisničke usluge u
        oblaku u sledećim zemljama i oblastima: Evropski ekonomski prostor (EEA), &Scaron;vajcarska,
        Albanija, Andora, Bosna, Farska Ostrva, Gibraltar, Grenland, Republika Makedonija,
        Moldavija, Monako, Crna Gora, San Marino, Srbija, Vatikan, Japan, Južna Koreja, SAD i
        Kanada.</p>
    <p>Ako koristite Huawei prodavnicu na mreži za SAD (www.hihonor.com/us), kontroler podataka je
        Huawei Device USA, Inc. </p>
    <p>Ako koristite Huawei prodavnicu na mreži za Evropu, kontroler podataka je Huawei Technologies
        Dusseldorf GmbH.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Ažuriranja ove Izjave</p>
    <p>Huawei zadržava pravo da u bilo kojem trenutku ažurira ovu Izjavu. </p>
    <p>Ako je povremeno potrebno da se ova Izjava koriguje, Huawei će izdati obave&scaron;tenje o
        promeni preko različitih kanala, recimo, tako &scaron;to će objaviti najnoviju verziju na na&scaron;em
        zvaničnom veb sajtu: http://consumer.huawei.com.</p>
    <p>&bdquo;Velike promene&ldquo; u ovoj Izjavi uključuju, ali se ne ograničavaju na sledeće:</p>
    <p>(1) velike promene u na&scaron;im režimima usluga, na primer, svrhe obrade ličnih podataka,
        tipovi obrađenih ličnih podataka i načini kori&scaron;ćenja ličnih podataka;</p>
    <p>(2) velike promene u na&scaron;oj vlasničkoj strukturi, organizacionoj strukturi i slično, na
        primer, promene vlasni&scaron;tva usled prilagođavanja poslovanja, bankrotstva ili
        pripajanja;</p>
    <p>(3) promene osnovnih ciljeva deljenja, prenosa i otkrivanja ličnih podataka;</p>
    <p>(4) velike promene vezane za va&scaron;a prava koja se odnose na obradu ličnih podataka i
        načine na koje možete da iskoristite ta prava;</p>
    <p>(5) promene u Huawei odeljenjima, kontaktima i kanalima za upućivanje žalbi koji su odgovorni
        za bezbednost obrade ličnih podataka;</p>
    <p>(6) veliki rizici na koje ukazuju izve&scaron;taji o proceni bezbednosti ličnih podataka.</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Način na koji možete da nam se obratite</p>
    <p>Ako imate bilo kakva pitanja, komentare ili predloge, <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">obratite nam
        se</a> preko stranice ili ih po&scaron;aljite na&scaron;im kancelarijama &scaron;irom sveta.
        Da biste videli kompletnu listu Huawei kancelarija, posetite stranicu <a
                href="http://www.huawei.com/us/contact-us" target="_blank">kancelarija &scaron;irom
            sveta</a>.</p>
    <p><span id="OLE_LINK1"/><span id="OLE_LINK2"/><span id="_GoBack"/>Formirali smo posebno
        odeljenje za za&scaron;titu ličnih podataka (odnosno, imenovali smo službenika za za&scaron;titu
        ličnih podataka). Možete da kontaktirate sa njima preko adrese dpo@huawei.com.</p>
    <p><br/></p>
    <p>Napomena: S obzirom na razlike u lokalnim zakonima i jezicima, lokalna verzija Izjave o
        privatnosti za potro&scaron;ačke usluge kompanije Huawei može da se razlikuje od ove
        verzije. U slučaju bilo kakve neusagla&scaron;enosti, lokalna verzija ima prednost.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Autorsko pravo &copy;2018 Huawei Device Co., Ltd. Sva prava zadržana.</p>
    <p/></div>
</body>
</html>